ant-ivy-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Paul Grenyer <paul.gren...@gmail.com>
Subject Re: Depedencies in shared repository
Date Wed, 05 Aug 2009 10:21:17 GMT
Hi

> if it finds your jar and complains about commons-lang then it means
> that the ivy.xml file is probably ok and the your resover works (good)
> and I'm willing to bet it's warning that it can't find commons-lang in
> your resolvers (i.e., it knows to look but can't find it anywhere that
> it has been specified to look).  I think that you either need to
> (1)create a chain and add ibiblio to it or (2) add you resolver to to
> the shared chain (see below).

All sorted now. See my other email. :-)

> I notice that your ivy.xml says 'version="1.0"'.  Are you using ivy
> 2.0.0(RC1 or 2)?  Saying version 1 doesn't matter for this file as you
> have it.

I'm using rc2. So should I have version "2.0" then? What difference
does it make outside of my current use?

-- 
Thanks
Paul

Paul Grenyer
e: paul.grenyer@gmail.com
w: http://www.marauder-consulting.co.uk
b: paulgrenyer.blogspot.com

Mime
View raw message